local function summonBadeline(position)
  local BadelineDummy = require("#celeste.BadelineDummy")
  badeline = BadelineDummy(vector2(position))
  getRoom():Add(badeline)
  badeline.Sprite.Scale = vector2(-1, 1)
end


function onBegin()

  if not getFlag("msgroomsaida") then
    summonBadeline(vector2(11980, 5364))
  end

end